location: spawn:-13.500:117.200:-110.500
enabled: true
display-range: 48
update-range: 48
update-interval: 20
facing: 0.0
down-origin: false
pages:
- lines:
  - content: '&bComplete some quests while exploring'
    height: 0.3
  - content: '&b the earth; you may earn a reward for'
    height: 0.3
  - content: '&bcompleting them.'
    height: 0.3
  - content: ''
    height: 0.3
  - content: '&7command /quest'
    height: 0.3
  actions: {}
